Debian-news is about one simple thing - news about Debian GNU/Linux and the top free distributions based on Debian GNU/Linux.


 

Installing wxPython 2.8 on Debian Lenny

Actually Debian has the python-wxgtk2.8 package which you can simply apt-get if you wish to have it installed as part of Python 2.5 which is the stable version for Lenny. I’m adding wxPython 2.8 to Python 2.6, which I installed from source. More here

I mostly followed what the official wxPython installation guide says. It was not a smooth installation for me, so this is my own installation note. The version is 2.8.10.1.

One Response to “Installing wxPython 2.8 on Debian Lenny” »

  1. Pingback by Installing wxPython 2.8 on Debian Lenny | Debian-News.net – Your … | Just linux! — March 8, 2010 @ 11:53 pm

    […] See original here: Installing wxPython 2.8 on Debian Lenny | Debian-News.net – Your … […]

RSS feed for comments on this post.

Leave a comment

Leave a Reply

Your email address will not be published. Required fields are marked *


*

Debian-News is not related to the Debian Project.
All logos and trademarks on this site are property of their respective owners.